@media screen and /*! YUI-Compressor */ (max-width: 980px) {

    body #priceTeaser {
        font-size: 25px;
        line-height: 33px;
    }

    body #priceTeaser .price {
        font-size: 11px;
        top: 35px;
        padding: 4px 50px 6px 10px;
    }

    body #priceTeaser .price strong {
        font-size: 20px;
    }

    body .search-form fieldset {
         padding: 6px 10px;
    }

    body .search-form fieldset ul {
        margin-bottom: 0;
    }

    body .usp-list li {
        font-size: 12px;
        padding-bottom: 8px;
    }

    body .button.big {
        background-position: right -51px;
        height: 40px;
        padding: 3px 35px 6px 8px;
    }

    body .button.big.tall {
        height: 43px;
        background-position: 4px -42px;
    }

    body #sliderNav {
        bottom: 5px;
        left: 10px;
    }

    body .search-form h1 {
        font-size: 18px;
        padding: 15px 10px;
    }

    body #stage form {
        top: 10px;
        bottom: 10px;
        right: 10px;
        width: 311px;
    }

    .search-form label {
        font-size: 12px;
    }

    body .search-form input {
        font-size: 12px;
        width: 139px;
        padding: 5px;
    }

    body .search-form .location {
        width: 169px;
    }

    body fieldset.mask {
        border-bottom: 1px solid #E0E0E0;
        height: auto;
    }

    .country-list ul li {
        font-size: 11px;
        margin-right: 1%;
        padding-left: 24px;
    }
}

@media screen and /*! YUI-Compressor */ (max-width: 890px) {

    body .search-form h1 {
        font-size: 18px;
        padding: 6px 10px;
    }

    body .search-form fieldset {
        padding: 10px 10px 5px 10px;
    }
}